/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
span#e34            { /* falconwood%20retreat%202... */
	background      : transparent url(falconwood%20retreat%202001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e33             { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
span#e32            { /* falconwood%20retreat%202... */
	background      : transparent url(falconwood%20retreat%202001011.gif) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e31             { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e30             {
	position        : absolute;
	left            : 233.25pt;
	top             :  72.00pt;
	width           :  55.50pt;
	height          :  24.75pt;
	}
div#e29             { /* Links */
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
img#e28             { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e27             { /* Contact */
	position        : absolute;
	left            : 451.50pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
div#e26             { /* Falconwood Retreat is lo... */
	text-align      : left;
	position        : absolute;
	left            :   6.75pt;
	top             :  96.00pt;
	width           : 195.00pt;
	height          : 244.50pt;
	}
h4#e25              { /* Welcome */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : left;
	position        : absolute;
	left            :   9.75pt;
	top             :  50.25pt;
	width           :  84.00pt;
	height          :  27.75pt;
	}
h2#e24              { /* Falconwood Retreat */
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             : -23.25pt;
	width           : 171.00pt;
	height          :  23.25pt;
	}
img#e23             { /* sq_dgrn.gif */
	position        : absolute;
	left            : 156.75pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
img#e22             { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 240.75pt;
	top             : 240.75pt;
	width           : 189.75pt;
	height          : 142.50pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
div#e20             { /* Environs */
	position        : absolute;
	left            : 233.25pt;
	top             :  77.25pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e19             { /* Cottage\ \and\ \Studio */
	position        : absolute;
	left            : 160.50pt;
	top             :  21.00pt;
	width           :  53.25pt;
	height          :  47.25pt;
	}
img#e18             { /* falconwood%20retreat%202... */
	position        : absolute;
	left            :  34.50pt;
	top             : 339.75pt;
	width           : 215.25pt;
	height          : 102.00pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            : 446.25pt;
	top             : 265.50pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Environs */
	position        : absolute;
	left            : 446.25pt;
	top             : 285.00pt;
	width           :  40.50pt;
	height          :  11.25pt;
	}
div#e15             { /* About us */
	position        : absolute;
	left            : 446.25pt;
	top             : 304.50pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
div#e14             { /* The Cottage */
	position        : absolute;
	left            : 446.25pt;
	top             : 324.00pt;
	width           :  58.50pt;
	height          :  12.75pt;
	}
div#e13             { /* The Studio */
	position        : absolute;
	left            : 446.25pt;
	top             : 343.50pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e12             { /* Tariffs */
	position        : absolute;
	left            : 446.25pt;
	top             : 363.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
div#e11             { /* Links */
	position        : absolute;
	left            : 446.25pt;
	top             : 382.50pt;
	width           :  28.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Contact */
	position        : absolute;
	left            : 446.25pt;
	top             : 402.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
img#e9              { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 432.75pt;
	top             : 268.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 432.75pt;
	top             : 288.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 432.75pt;
	top             : 307.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 432.75pt;
	top             : 327.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 432.75pt;
	top             : 346.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e4              { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 432.75pt;
	top             : 366.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e3              { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 432.75pt;
	top             : 385.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e2              { /* falconwood%20retreat%202... */
	position        : absolute;
	left            : 432.75pt;
	top             : 405.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e1              { /* Falconwood Retreat\ \Den... */
	position        : absolute;
	left            : 387.00pt;
	top             :  26.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
